/*
Theme Name: VPExpedition Child
Theme URI: https://themeforest.net/user/vishal_patel_themes
Template: vpexpedition
Author: Vishal Patel Themes
Author URI: http://www.hire-wordpress-developers.com/
Description: VPExpedition is WordPress interactive Theme, perfect Template for blog Travel, creative agency or any kind of works/portfolio.
Tags: right-sidebar,left-sidebar,custom-colors,custom-menu,featured-images,post-formats,theme-options,translation-ready
Version: 1.1.1534113937
Updated: 2018-08-12 22:45:37

*/

.category-discussions{
	    background: #00000057;
	    padding: 17px;
}
.category-discussions article p{
background: none;
}

/* discussion posts overrides */
#discussion_posts .vc_gitem-zone{
    background-color: #00000057 !important;
    background: #00000057;
}
#discussion_posts .vc_grid .vc_gitem-link{
	    background: #0ea9b4;
}
#discussion_posts .vc_grid .vc_gitem-link:hover{
	    background: #0c727a;
}

.btn_white{
	background-color:white;
	    color: #0da8b3 !important;
}